@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: white;
}

body main {
  z-index: 5;
  position: absolute;
}


#onboardingSVG{
  width: 60vw;
  margin-left: 20vw;
  margin-bottom: 50px;
  height: auto;
  box-shadow: 1px 1px 100px #999;
}

#video {
  display: none;
  position: fixed;
  z-index: 10;
  top:50px;
  left: 15vw;
  width: 70vw;
  height: 40vw;
  border: white solid 10px  
}

#close {
  display:none;
  position: fixed;
  top: 50px;
  right: 15vw;
  z-index: 20;
  font-size: 2em;
  font-weight: 900;
  height: 38px;
  width: 38px;
  background-color: #009d93;
  border: none;
  color: white;
  cursor: pointer;
}
#close:hover {
  background-color: #333;
  color: white;
}


@keyframes show {
  0% { opacity:0.0;}
  100% {opacity:1.0; }
}
